[
	{
		"id": 1,
		"semester": "20231",
		"id_aktivitas": "0e9d43ec-9b78-4df1-896e-6ea160d0588c",
		"nim": "2210050019",
		"nama": "wildan tea",
		"kode_mk": "02-01-005",
		"sks": "2",
		"nilai_angka": "80",
		"nilai_huruf": "B",
		"nilai_indeks": "3",
		"nama_mk": "",
		"status_error": 2,
		"kode_jurusan": "74130",
		"unik_id": 0,
		"keterangan": "Error, Nilai Konversi Sudah Ada"
	},
	{
		"id": 2,
		"semester": "20231",
		"id_aktivitas": "myid20231",
		"nim": "2200050018",
		"nama": "dadan tea",
		"kode_mk": "02-01-027",
		"sks": "2",
		"nilai_angka": "90",
		"nilai_huruf": "A",
		"nilai_indeks": "4",
		"nama_mk": "",
		"status_error": 2,
		"kode_jurusan": "74130",
		"unik_id": 0,
		"keterangan": "Error, Nilai Konversi Sudah Ada"
	}
]